Benutzer:H2m2/archiv◙/vector.css: Unterschied zwischen den Versionen

Aus chessmail Wiki @novasign.ch
Zur Navigation springen Zur Suche springen
K
K
Zeile 1: Zeile 1:
 
.spielbox h2 {
 
.spielbox h2 {
 
     margin-bottom:80px;
 
     margin-bottom:80px;
     color:#f00;
+
     color:lime;
 
}
 
}

Version vom 15. April 2013, 22:00 Uhr

.spielbox h2 {
    margin-bottom:80px;
    color:lime;
}